Open-Realty® System Requirements Open-Realty® 2.5.8

     
Php Version: (4.3.0 or higher) 5.3.29
Gd extension: (GD Version 2.x or Imagemagik is required for thumbnail creation) 2.1.0
MySql version: (4.0.2 or higher) 5.6.36
Send mail: Yes






SMTP (optional): 25
Mod rewrite extension (optional): No
cURL extension (optional): 7.19.7
Zlib extension (optional): Yes
Passed - Fully supported by the server
Failed - Not supported by the server (critical problem)
Warning - Not supported by the server (optional module, will work without it)

Open-Realty® is a registered trademark of Transparent Technologies, Inc.
Copyright © 2009 Open Realty UK. All Rights Reserved.